{
  "id": 4967256,
  "name": "Ella R. Hopkins, Appellant, v. Paul C. Loeber et al., Appellees. John G. Pross et al., Cross-Appellants",
  "name_abbreviation": "Hopkins v. Loeber",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 42,974",
  "first_page": "652",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 650,
    "ocr_confidence": 0.494,
    "sha256": "be54881b6b4d52fe29e25c78488d8f56f2cfb6eddb0c3c675f95b883bdf64a2a",
    "simhash": "1:f7f495b37aa56134",
    "word_count": 102
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ella R. Hopkins, Appellant, v. Paul C. Loeber et al., Appellees. John G. Pross et al., Cross-Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Shulman, Shulman & Abrams, of Chicago, for appellant; Meyer Abrams, of Chicago, of counsel; J. Edward Jones, of Chicago, for cross-appellant; J. Edward Jones, of Chicago, for appellees; Walter E. Wiles and George E. Q. Johnson, both of Chicago, for certain appellee; Boyle, Murphy & Nelson, of Chicago, for certain other appellee; Thomas E. Murphy and Robert C. Nelson, both of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ella R. Hopkins, Appellant, v. Paul C. Loeber et al., Appellees. John G. Pross et al., Cross-Appellants.\nGen. No. 42,974.\nopinion filed September 11, 1944;\nrehearing denied September 29, 1944.\nShulman, Shulman & Abrams, of Chicago, for appellant; Meyer Abrams, of Chicago, of counsel; J. Edward Jones, of Chicago, for cross-appellant; J. Edward Jones, of Chicago, for appellees; Walter E. Wiles and George E. Q. Johnson, both of Chicago, for certain appellee; Boyle, Murphy & Nelson, of Chicago, for certain other appellee; Thomas E. Murphy and Robert C. Nelson, both of Chicago, of counsel."
  },
  "file_name": "0652-02",
  "first_page_order": 674,
  "last_page_order": 675
}
